/*
	* [[ MAIN ]]
	* 2016-03-24 오후 15:45:30
	* goldlch@idenvi.co.kr.이창호
*/
.main_top_slide{position:relative;width:100%;height:460px;overflow:hidden}
.main_top_slide:after{content:'';display:block;clear:both;height:0;width:0;line-height:0;position:absolute;left:-9999em;top:-9999em}
.main_top_slide .banner{float:left;width:100%;height:100%}
.main_top_slide .banner .item{float:left;width:100%;height:100%;overflow:hidden}
.main_top_slide .banner .item a{display:block;height:100%;position:relative;width:100%;background-color:#000}
.main_top_slide .banner .item a img{display:block;width:1440px;position:absolute;left:50%;top:0;margin-left:-720px}
.main_top_slide .banner_num{position:absolute;left:50%;bottom:40px;width:100px;margin-left:-50px;text-align:center;color:#fff;font-size:16px;line-height:1em;z-index:1}
.main_top_slide .slick-list{height:100%}
.main_top_slide .slick-track{height:100%}
.main_top_slide .slick-arrow{position:absolute;width:60px;bottom:40px;color:#fff;z-index:1;font-weight:100;line-height:1em;background-repeat:no-repeat}
.main_top_slide .slick-prev{right:50%;margin-right:445px;padding-left:20px;background-position:left 5px;background-image:url('../img/arw_main_left.png')} 
.main_top_slide .slick-next{left:50%;margin-left:445px;padding-right:20px;background-position:right 4px;background-image:url('../img/arw_main_right.png')} 

.main_fonts{position:relative}
.main_fonts .map_box{margin:80px 0;width:100%;height:400px;overflow:hidden}
.main_fonts .fc_sns{overflow:auto;width:1024px;margin:0 auto}
.main_fonts .fc_sns li{float:left;width:215px;margin-left:40px}
.main_fonts .fc_sns li .mf{}
.main_fonts .fc_sns li .mf p{font-size:20px;margin:0;text-align:left;letter-spacing:0}
.main_fonts .fc_sns li .mf:after{width:40px;margin:20px 0}
.main_fonts .fc_sns li .mf_sup{text-align:left;margin:0}

.main_fonts .fc1:after,
.main_fonts .fc2:after,
.main_fonts .fc3:after,
.main_fonts .fc4:after,
.main_fonts .fc5:after,
.main_fonts .fc6:after{content:'';display:block;position:absolute;left:50%;bottom:0;width:1px;height:120px;background-color:#343639}

.main_fonts .fc1{padding-bottom:240px;margin:80px 0}

.main_fonts .fc2{padding-bottom:240px;margin-bottom:200px}
.main_fonts .fc2 ul{overflow:auto;width:960px;margin:0 auto;padding-top:80px}
.main_fonts .fc2 ul li{float:left;width:320px}
.main_fonts .fc2 ul li .mf:after{width:40px;margin:30px auto 0}
.main_fonts .fc2 ul li .mf_sup{line-height:21px;margin:26px 0 0 0}

.main_fonts .fc3{width:940px;margin:0 auto 80px;padding-bottom:130px}
.main_fonts .fc3 .mf{position:absolute;right:0;top:0;text-align:right;width:440px}
.main_fonts .fc3 .mf p{text-align:left}
.main_fonts .fc3 .mf:after{margin:20px 0 0 0;width:280px}
.main_fonts .fc3 ul{overflow:auto;width:500px}
.main_fonts .fc3 ul li{float:left;width:250px;padding-bottom:70px}
.main_fonts .fc3 ul li dt{color:#fff;font-size:20px}
.main_fonts .fc3 ul li dt:after{content:'';display:block;width:40px;height:2px;margin:20px 0;background-color:#756751}
.main_fonts .fc3 ul li dd{line-height:25px}

.main_fonts .fc4{width:500px;margin:0 auto 200px;padding-left:440px;padding-bottom:120px}
.main_fonts .fc4 .mf4{position:absolute;left:0;top:0;width:440px;text-align:left}
.main_fonts .fc4 .mf4:after{width:280px;margin-left:152px;margin-top:20px}
.main_fonts .fc4 .mf4 p{text-align:right}
.main_fonts .fc4 ul{overflow:auto;width:500px}
.main_fonts .fc4 ul li{float:left;width:250px;padding-bottom:80px}
.main_fonts .fc4 ul li .mf p{margin:0;font-size:20px;line-height:25px;letter-spacing:0;text-align:right;font-family:'RobotoR', 'NanumBarunGothic'}
.main_fonts .fc4 ul li .mf p em{display:block;margin-top:6px;color:#756751;font-size:15px;line-height:1em;font-weight:100}
.main_fonts .fc4 ul li .mf:after{margin:20px 0 18px 210px;width:40px}
.main_fonts .fc4 ul li .mf_sup{text-align:right;margin:0}

.main_fonts .fc5{padding-bottom:320px;margin-bottom:80px}

.main_fonts .fc6{padding-bottom:200px;margin-bottom:80px}

.main_fonts .fc7{margin-bottom:300px;text-align:center}
.main_fonts .fc7 a{display:inline-block;padding-left:24px;margin-top:30px;font-size:17px;color:#fff;font-weight:100;line-height:1em;background:url('../img/ico_down.gif') left center no-repeat;}